<?php
/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/


// THIS CONTENT IS GENERATED BY MBPackage.php
$manifest = array (
  0 => 
  array (
    'acceptable_sugar_versions' => 
    array (
      0 => '',
    ),
  ),
  1 => 
  array (
    'acceptable_sugar_flavors' => 
    array (
      0 => 'PRO',
    ),
  ),
  'readme' => '',
  'key' => 'pm',
  'author' => 'Netmagic Solutions Pvt Ltd',
  'description' => 'Product Module Package',
  'icon' => '',
  'is_uninstallable' => true,
  'name' => 'GCM_ProductsModule',
  'published_date' => '2015-12-17 12:54:21',
  'type' => 'module',
  'version' => 1450356862,
  'remove_tables' => 'prompt',
);


$installdefs = array (
  'id' => 'GCM_ProductsModule',
  'beans' => 
  array (
    0 => 
    array (
      'module' => 'pm_Products',
      'class' => 'pm_Products',
      'path' => 'modules/pm_Products/pm_Products.php',
      'tab' => true,
    ),
  ),
  'layoutdefs' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/layoutdefs/pm_products_pi_product_item_pi_product_item.php',
      'to_module' => 'pi_product_item',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/layoutdefs/pm_products_pi_product_item_pm_Products.php',
      'to_module' => 'pm_Products',
    ),
  ),
  'relationships' => 
  array (
    0 => 
    array (
      'meta_data' => '<basepath>/SugarModules/relationships/relationships/pm_products_pi_product_itemMetaData.php',
    ),
  ),
  'image_dir' => '<basepath>/icons',
  'copy' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/modules/pm_Products',
      'to' => 'modules/pm_Products',
    ),
  ),
  'language' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'en_us',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'bg_BG',
    ),
    2 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'cs_CZ',
    ),
    3 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'da_DK',
    ),
    4 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'de_DE',
    ),
    5 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'es_ES',
    ),
    6 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'fr_FR',
    ),
    7 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'he_IL',
    ),
    8 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'hu_HU',
    ),
    9 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'it_it',
    ),
    10 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'lt_LT',
    ),
    11 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'ja_JP',
    ),
    12 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'lv_LV',
    ),
    13 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'nb_NO',
    ),
    14 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'nl_NL',
    ),
    15 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'pl_PL',
    ),
    16 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'pt_PT',
    ),
    17 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'ro_RO',
    ),
    18 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'ru_RU',
    ),
    19 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'sv_SE',
    ),
    20 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'tr_TR',
    ),
    21 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'zh_CN',
    ),
    22 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'pt_BR',
    ),
    23 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'ca_ES',
    ),
    24 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'en_UK',
    ),
    25 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pi_product_item.php',
      'to_module' => 'pi_product_item',
      'language' => 'sr_RS',
    ),
    26 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'en_us',
    ),
    27 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'bg_BG',
    ),
    28 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'cs_CZ',
    ),
    29 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'da_DK',
    ),
    30 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'de_DE',
    ),
    31 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'es_ES',
    ),
    32 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'fr_FR',
    ),
    33 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'he_IL',
    ),
    34 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'hu_HU',
    ),
    35 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'it_it',
    ),
    36 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'lt_LT',
    ),
    37 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'ja_JP',
    ),
    38 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'lv_LV',
    ),
    39 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'nb_NO',
    ),
    40 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'nl_NL',
    ),
    41 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'pl_PL',
    ),
    42 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'pt_PT',
    ),
    43 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'ro_RO',
    ),
    44 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'ru_RU',
    ),
    45 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'sv_SE',
    ),
    46 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'tr_TR',
    ),
    47 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'zh_CN',
    ),
    48 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'pt_BR',
    ),
    49 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'ca_ES',
    ),
    50 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'en_UK',
    ),
    51 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/pm_Products.php',
      'to_module' => 'pm_Products',
      'language' => 'sr_RS',
    ),
    52 => 
    array (
      'from' => '<basepath>/SugarModules/language/application/en_us.lang.php',
      'to_module' => 'application',
      'language' => 'en_us',
    ),
  ),
  'vardefs' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/pm_products_pi_product_item_pi_product_item.php',
      'to_module' => 'pi_product_item',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/pm_products_pi_product_item_pm_Products.php',
      'to_module' => 'pm_Products',
    ),
  ),
  'wireless_subpanels' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/wirelesslayoutdefs/pm_products_pi_product_item_pi_product_item.php',
      'to_module' => 'pi_product_item',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/wirelesslayoutdefs/pm_products_pi_product_item_pm_Products.php',
      'to_module' => 'pm_Products',
    ),
  ),
);